/* ================================================== */
/* all */

/* -------------------------------------------------- */
/* global */

.page section {
  padding-block: 100px 200px;
}
.page h1.global {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/page-head.webp) no-repeat right center / 120px auto, linear-gradient(90deg, #fbfde7, #e7f3e5);
  font-size: 50px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.4;
  padding-block: 1.3em;
  position: relative;
  z-index: 20;
}
.page h1.global .wrapper {
  display: block;
}
.page h2.global,
.page h3.global,
.page h4.global,
.page .head3,
.page .head4 {
  font-weight: 700;
  line-height: 1.2;
  position: relative;
}
.page h2.global {
  border-left: 6px solid var(--main);
  font-size: 40px;
  margin-bottom: 1.5em;
  padding-block: .1em .2em;
  padding-left: .75em;
}
.page h3.global,
.page .head3 {
  background: var(--sub1);
  color: #008741;
  font-size: 24px;
  margin-bottom: 1.5em;
  padding: 1em;
  padding-bottom: 1.3em;
}
.page h3.global::after,
.page .head3::after {
  border-top: 3px dotted var(--main);
  content: '';
  display: block;
  height: 0;
  left: 0;
  position: absolute;
  bottom: 9px;
  width: 100%;
}
.page h4.global,
.page .head4 {
  font-size: 22px;
  margin-bottom: 1em;
  padding-left: 1.5em;
}
.page h4.global::before,
.page .head4::before {
  background: var(--main);
  content: '';
  display: block;
  height: 4px;
  left: 0;
  position: absolute;
  top: calc(50% - 2px);
  width: 14px;
}

/* component */

.page-content {
  letter-spacing: 0;
  margin-bottom: 100px;
}
.page-content strong {
  font-weight: 700;
}
.page-content em {
  color: var(--main);
}
.page-content small {
  font-size: 18px;
  opacity: .65;
}
.page-content p,
.page-content ul,
.page-content ol,
.page-content dl {
  letter-spacing: 0;
  line-height: 1.9;
  margin-bottom: 2em;
}
.page-content i {
  margin-left: .25em;
  vertical-align: baseline;
}
.page-content p.indent {
  text-indent: -1.25em;
  padding-left: 1.25em;
}
.page-content .box {
  background: #fff;
  border-radius: 10px;
  filter: drop-shadow(2px 2px 8px rgba(0, 0, 0, .2));
  margin-bottom: 2em;
  padding: 1.25em;
}
.page-content li p,
.page-content .box p {
  margin-bottom: 1em;
}
.page-content li p:last-child,
.page-content .box p:last-child {
  margin-bottom: 0;
}
.page-content div.col2,
.page-content li.col2 {
  width: 48.95%;
}
.page-content div.col3,
.page-content li.col3 {
  width: 31.48%;
}
.page-content div.col4,
.page-content li.col4 {
  width: 22.91%;
}
.page-content div.col5,
.page-content li.col5 {
  width: 18.88%;
}
.page-content .center {
  text-align: center;
}
.page-content .en {
  line-height: 1;
}
.page-content .num {
  font-size: 40px;
  font-weight: 500;
  line-height: 1;
  margin-right: .25em;
}
.page-content .navi {
  border: 2px solid var(--main);
  border-radius: 9px;
  padding: .6em .75em;
}
.page-content .navi li {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/navi.svg) no-repeat left .5em center;
  line-height: 1.9;
  padding-inline: 1.5em 1em;
}
.page-content .roundbox li {
  margin-bottom: 2em;
  margin-left: auto;
  padding-left: 94px;
  position: relative;
  width: calc(100% - 94px);
}
.page-content .roundbox-image {
  background: #fff;
  border-radius: 50%;
  left: -94px;
  padding: 10px;
  position: absolute;
  width: 188px;
}
.page-content .roundbox-text {
  margin-left: 1em;
}
.page-content .scroll {
  margin-bottom: 2em;
}
.page-content table {
  line-height: 1.5;
  width: 100%;
}
.page-content table caption {
  display: none;
}
.page-content table.col2 th,
.page-content table.col2 td {
  width: 50%;
}
.page-content table.col4 th,
.page-content table.col4 td {
  width: 25%;
}
.page-content table th,
.page-content table td {
  border: 2px solid #d4d4d4;
  padding: 1em;
}
.page-content table th {
  font-weight: 700;
}
.page-content table thead th,
.page-content table thead td {
  background: var(--sub3);
  color: #fff;
  text-align: center;
}
.page-content table tbody th {
  background: var(--sub1);
  color: var(--sub3);
}
.page-content table th.ws-nw,
.page-content table td.ws-nw {
  white-space: nowrap;
}

/* pager */

.page .pager a,
.page .pager span {
  background: var(--sub1);
  border: 1px solid transparent;
  border-radius: 50%;
  color: var(--black);
  display: block;
  font-weight: 700;
  height: 50px;
  letter-spacing: 0;
  line-height: 54px;
  margin: 7px;
  text-align: center;
  text-decoration: none;
  transition: opacity .2s;
  width: 50px;
}
.page .pager .arrow {
  align-items: center;
  background: #fff;
  border-color: var(--black);
  display: flex;
  font-size: 0;
  justify-content: center;
}
.page .pager span.arrow {
  opacity: .25;
}
.page .pager .arrow::before,
.page .pager .double::after {
  border: 1px solid var(--black);
  border-bottom: 0;
  border-left: 0;
  content: '';
  display: block;
  height: 8px;
  width: 8px;
}
.page .pager .prev::before,
.page .pager .prev::after {
  margin-right: -2px;
  transform: rotate(225deg);
}
.page .pager .next::before,
.page .pager .next::after {
  margin-left: -2px;
  transform: rotate(45deg);
}
.page .pager .current {
  background: var(--main);
  color: #fff;
}
.page .pager .dots {
  background: transparent;
  letter-spacing: -.5em;
  text-indent: -.5em;
}
.page .pager a:hover {
  opacity: .66;
}

/* -------------------------------------------------- */
/* about */

.page .about-boxes {
  margin-bottom: 0;
}
.page .about-boxes1 p {
  margin-bottom: 0;
}
.page .about-boxes1 img {
  margin-left: 1em;
  width: min(40%, 190px);
}
.page .about-boxes2 img {
  display: block;
  margin: 0 auto 1em;
  width: 263px;
}
.page .about-boxes3 img {
  display: block;
  margin: 0 auto 1em;
  width: 200px;
}
.page .about-boxes4 img {
  display: block;
  margin: 0 auto 1em;
  width: 220px;
}
.page .about-button {
  margin-bottom: 2em;
  justify-content: flex-start;
}
.page .about-button a {
  padding-inline: 3.75em;
  width: auto;
}
.page .about-image {
  margin-bottom: 2em;
}
.page .about-image div img {
  display: block;
  margin: auto;
  width: min(50%, 622px);
}
.page .about-image div p {
  margin-bottom: 1em;
  text-align: center;
}

/* -------------------------------------------------- */
/* consult */

.page .consult-navi {
  flex-shrink: 0;
  margin-right: 2em;
  width: 30%;
}
.page .consult-navi .navi {
  padding-right: 0;
}
.page .consult-content {
  width: 70%;
}
.page .consult-flow li.box {
  box-shadow: 2px 2px 16px rgba(0, 0, 0, .2);
  filter: none;
  margin-bottom: 0;
}
.page .consult-flow li:not(:last-child) {
  padding-inline: .5em;
  position: relative;
  text-align: center;
  width: 17.36%;
}
.page .consult-flow li:not(:last-child)::after {
  border: 20px solid transparent;
  border-left-color: var(--main);
  content: '';
  display: block;
  left: 109%;
  position: absolute;
  top: calc(50% - 20px);
}
.page .consult-flow li:nth-child(3) p {
  margin-bottom: 1.9em;
}
.page .consult-flow li:last-child {
  width: 35.41%;
}
.page .consult-flow li:last-child span {
  background: var(--main);
  border-radius: 9px;
  color: #fff;
  display: block;
  font-weight: 700;
  padding: .5em;
  text-align: center;
}
.page .consult-howto li.box {
  box-shadow: 2px 2px 16px rgba(0, 0, 0, .2);
  filter: none;
}
.page .consult-howto li {
  margin-right: 5.4%;
  position: relative;
  width: 44.52%;
}
.page .consult-howto li:not(:last-child)::after {
  border: 20px solid transparent;
  border-left-color: var(--main);
  content: '';
  display: block;
  left: 104%;
  position: absolute;
  top: calc(50% - 20px);
}
.page .consult-howto li p:not(:first-child) {
  width: 100%;
}
.page .consult-line div {
  margin-right: 2em;
}
.page .consult-step li.box {
  margin-bottom: 0;
}
.page .consult-image {
  margin: auto;
  width: 58%;
}
.page .consult-text {
  overflow-wrap: anywhere;
  width: 58%;
}
.page .consult-body table a i {
  color: var(--black);
}

/* detail */

.page .detail-boxes li {
  margin-bottom: 1.5em;
}
.page .detail-boxes img {
  display: block;
  margin: 0 auto .75em;
  width: min(70%, 257px);
}
.page .detail-boxes a {
  text-decoration: none;
}
.page .detail-boxes a:hover {
  text-decoration: underline;
}
.page .detail-boxes .arrow {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/navi.svg) no-repeat left center;
  font-weight: 500;
  line-height: 1.9;
  margin-bottom: 0;
  margin-top: -1em;
  padding-inline: 1em;
}
.page .detail-button a {
  margin-bottom: 1em;
  padding-inline: 3.75em;
  width: auto;
}

/* facility */

.page .facility-content .consult-flow li:not(:last-child) {
  margin-bottom: 2em;
  margin-right: 4.78%;
  padding-block: 2em;
  width: 28.55%;
}
.page .facility-content .consult-flow li:last-child {
  width: 100%;
}
.page .facility-content .consult-flow li:not(:last-child)::after {
  left: 106%;
}
.page .facility-content .consult-flow li:last-child p:not(:last-child) {
  margin-bottom: 2em;
  width: 50%;
}
.page .facility-content .consult-flow li:last-child p:last-child {
  width: 100%;
}

/* private */

.page .private-boxes {
  margin-bottom: 2em;
}
.page .private-boxes dl {
  border: 2px solid var(--main);
  border-radius: 9px;
  line-height: 2;
  margin-bottom: 1em;
  padding: .5em 1em;
}
.page .private-boxes dt {
  color: var(--main);
  font-weight: 700;
}
.page .private-boxes dd p {
  margin-bottom: .5em;
}
.page .private-boxes dd a {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/page/private-box.svg) no-repeat center right / 24px;
  padding-right: 32px;
}

/* -------------------------------------------------- */
/* family */

.page .family-message img {
  flex-shrink: 1;
  margin-left: 2em;
  width: min(calc(50% - 1em), 356px);
}
.page .family-button {
  margin-bottom: 2em;
  justify-content: flex-start;
}
.page .family-button a {
  padding-inline: 3.75em;
  width: auto;
}
.page .box .family-button {
  margin-bottom: 0;
}

/* -------------------------------------------------- */
/* check */

.page .check-body .box.col2 p:nth-child(1) {
  width: 100%;
}
.page .check-body .box.col2 p:nth-child(2) {
  flex-grow: 1;
}
.page .check-body .box.col2 .check-button {
  width: 100%;
}
.page .check-image {
  margin-bottom: 1em;
  margin-left: -1.25em;
  width: calc(100% + 2.5em);
}
.page .check-list em {
  font-size: 24px;
  line-height: 1.7;
  margin-right: .5em;
}
.page .check-list {
  margin-bottom: 0;
}
.page .check-list p {
  align-items: flex-start;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 1.25em;
}
.page .check-list p em {
  flex-shrink: 0;
  margin-right: .75em;
}
.page .check-item::before,
.page .check-item::after {
  content: '';
  display: block;
  width: 0%;
}
.page .check-item4::before {
  order: 4;
  width: 23.91%;
}
.page .check-item4::after {
  width: 23.91%;
}
.page .check-item5::before {
  order: 5;
  width: 18.88%;
}
.page .check-item5::after {
  width: 18.88%;
}
.page .check-list .box {
  align-items: center;
  display: flex;
  padding: .5em .75em;
}
.page .check-list .box.col0 {
  margin-right: 1em;
  width: auto;
}
.page .check-list .box.col4 {
  width: 23.91%;
}
.page .check-list input[type='radio'] {
  border: 2px solid var(--black);
  border-radius: 50%;
  cursor: pointer;
  height: 22px;
  position: relative;
  width: 22px;
}
.page .check-list input[type='radio']:checked::before {
  background: var(--main);
  border-radius: 50%;
  content: '';
  display: block;
  height: 14px;
  left: 2px;
  position: absolute;
  top: 2px;
  width: 14px;
}
.page .check-list label {
  cursor: pointer;
  flex-grow: 1;
  padding-left: 1em;
}
.page form .check-button {
  margin-bottom: 2em;
}
.page .check-result {
  border: 2px solid var(--main);
  border-radius: 9px;
  margin-bottom: 1em;
  padding: 2em 1em 1em;
}
.page .check-result h3 {
  color: var(--main);
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 1em;
  text-align: center;
}
.page .check-result p {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 1em;
  text-align: center;
}
.page .check-result input[type='text'] {
  border-bottom: 1px solid #000;
  line-height: 1;
  text-align: center;
  width: 90px;
}
.page .check-result .check-button {
  margin-block: -.5em .5em;
}
.page .check-result .check-button a {
  padding-inline: 3.75em;
  width: auto;
}

/* -------------------------------------------------- */
/* info */

.page .info {
  letter-spacing: .05em;
}
.page .info-body {
  border-top: 3px dotted #b4b4b4;
  margin-bottom: 100px;
  padding-top: 1.5em;
}
.page .info-body dl {
  border-bottom: 3px dotted #b4b4b4;
  margin-bottom: 1.5em;
}
.page .info-body dl dt {
  flex-shrink: 0;
  line-height: 1.9;
  margin-bottom: 1em;
  width: 220px;
}
.page .info-body dl dd {
  margin-bottom: 1.25em;
}
.page .info-body dl dd p {
  margin-bottom: 0;
}

/* -------------------------------------------------- */
/* column */

.page .column h2 {
  color: var(--main);
  margin-bottom: 1em;
}
.page .column-body ul {
  margin-bottom: 1.5em;
}
.page .column-body ul::after {
  content: '';
  display: block;
  width: 31.48%;
}
.page .column-body ul li {
  margin-bottom: 1.5em;
  padding-block: 1.75em;
}
.page .column-body ul li p {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  margin-bottom: 1.5em;
}

/* -------------------------------------------------- */
/* single */

.page .single-tags {
  margin-block: -1em 3em;
}
.page .single-tags li {
  margin-bottom: .5em;
}
.page .single-tags li a {
  background: var(--sub3);
  border-radius: 9999px;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: 500;
  margin-right: .5em;
  padding: .6em .75em .7em;
  text-decoration: none;
}
.page .single-body h1,
.page .single-body h2,
.page .single-body h3,
.page .single-body h4,
.page .single-body h5,
.page .single-body h6 {
  font-weight: 700;
  line-height: 1.2;
  position: relative;
}
.page .single-body h1,
.page .single-body h2 {
  border-left: 6px solid var(--main);
  font-size: 40px;
  margin-bottom: 1.5em;
  padding-block: .1em .2em;
  padding-left: .75em;
}
.page .single-body h3 {
  background: var(--sub1);
  color: #008741;
  font-size: 24px;
  margin-bottom: 1.5em;
  padding: 1em;
  padding-bottom: 1.3em;
}
.page .single-body h3::after {
  border-top: 3px dotted var(--main);
  content: '';
  display: block;
  height: 0;
  left: 0;
  position: absolute;
  bottom: 9px;
  width: 100%;
}
.page .single-body h4 {
  font-size: 22px;
  margin-bottom: 1em;
  padding-left: 1.5em;
}
.page .single-body h4::before {
  background: var(--main);
  content: '';
  display: block;
  height: 4px;
  left: 0;
  position: absolute;
  top: calc(50% - 2px);
  width: 14px;
}
.page .single-body h5,
.page .single-body h6 {
  font-size: 22px;
  margin-bottom: 1em;
}
.page .single-body ol {
  counter-reset: count;
}
.page .single-body ol li,
.page .single-body ul li {
  margin-bottom: .5em;
  padding-left: 1em;
  text-indent: -1em;
}
.page .single-body ol li:before {
  color: var(--main);
  content: counter(count);
  counter-increment: count;
  display: inline;
  font-weight: 700;
  margin-right: .5em;
  text-indent: 0;
}
.page .single-body ul li:before {
  content: '・';
  display: inline;
  text-indent: 0;
}
.page .single-body img.aligncenter {
  display: block;
  margin-inline: auto;
}
.page .single-body .border {
  border: 3px solid var(--main);
  border-radius: 10px;
  line-height: 1.9;
  margin-bottom: 2em;
  padding: 1em 1.5em;
}
.page .single-body .border p {
  margin-bottom: 0;
}
.page .single-body .border.d-f div + div {
  margin-left: 1em;
}
.page .single-foot {
  margin-top: -1em;
}
.page .single-foot h3 {
  color: var(--main);
  font-size: 24px;
  margin-bottom: 1em;
}
.page .single-foot dl {
  border: 3px dashed #b4b4b4;
  border-radius: 9px;
  margin-bottom: 0;
  padding: 1.25em 1.5em;
}
.page .single-foot dl + dl {
  margin-top: 1em;
}
.page .single-foot dl dt {
  font-weight: 700;
  margin-bottom: .5em;
}

/* -------------------------------------------------- */
/* links */

.page .links-body table tbody th {
  background: var(--sub3);
  color: #fff;
}
.page .links-body table tbody td {
  color: var(--main);
}

/* -------------------------------------------------- */
/* sitemap */

.page .sitemap-body .arrow {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/navi.svg) no-repeat left .5em center;
  line-height: 1.9;
  margin-bottom: .75em;
  padding-inline: 1.5em 1em;
}



/* ================================================== */
/* pc - w1600 */

@media (min-width: 769px) and (max-width: 1599px) {

/* -------------------------------------------------- */
/* global */

/* component */

.page-content .scroll {
  overflow-x: scroll;
}
.page-content .scroll table {
  width: 1440px;
}

/* -------------------------------------------------- */
/* consult */

.page .consult-flow li:not(:last-child)::after {
  border-width: 1.25vw;
  top: calc(50% - 1.25vw);
}

}



/* ================================================== */
/* pc - w1260 */

@media screen and (max-width: 1259px) {

/* -------------------------------------------------- */
/* global */

/* component */

.page-content div.col2,
.page-content li.col2 {
  width: 100%;
}
.page-content div.col3,
.page-content li.col3 {
  width: 100%;
}
.page-content div.col4,
.page-content li.col4 {
  width: 100%;
}
.page-content div.col5,
.page-content li.col5 {
  width: 100%;
}

/* -------------------------------------------------- */
/* about */

.page .about-boxes2 li,
.page .about-boxes3 li,
.page .about-boxes4 li {
  align-items: flex-start;
  display: flex;
  justify-content: space-between;
}
.page .about-boxes2 img {
  margin: 0 0 0 1em;
  order: 1;
  width: min(40%, 263px);
}
.page .about-boxes3 img {
  margin: 0 0 0 1em;
  order: 1;
  width: min(40%, 200px);
}
.page .about-boxes4 img {
  margin: 0 0 0 1em;
  order: 1;
  width: min(40%, 220px);
}

/* -------------------------------------------------- */
/* consult */

.page .consult-wrap {
  flex-wrap: wrap;
}
.page .consult-navi {
  margin-right: 0;
  width: 100%;
}
.page .consult-content {
  width: 100%;
}
.page .consult-flow li.box {
  margin-bottom: 2em;
}
.page .consult-flow li:not(:last-child) {
  width: 100%;
}
.page .consult-flow li:not(:last-child)::after {
  border: 1.58vw solid transparent;
  border-top-color: var(--main);
  left: calc(50% - 1.58vw);
  top: 107.5%;
}
.page .consult-flow li:nth-child(3) p {
  margin-bottom: 0;
}
.page .consult-flow li:last-child {
  margin-bottom: 0;
  width: 100%;
}
.page .consult-flow li:last-child span {
  background: var(--main);
  border-radius: 9px;
  color: #fff;
  display: block;
  font-weight: 700;
  padding: .5em;
  text-align: center;
}
.page .consult-howto li.box {
  margin-bottom: 2em;
  margin-right: 0;
  width: 100%;
}
.page .consult-howto li:not(:last-child)::after {
  border: 1.58vw solid transparent;
  border-top-color: var(--main);
  left: calc(50% - 1.58vw);
  top: 107.5%;
}
.page .consult-step li.box {
  margin-bottom: 2em;
}
.page .consult-step li:last-child {
  margin-bottom: 0;
}
.page .consult-image {
  margin-block: 1em;
  text-align: center;
  width: 100%;
}
.page .consult-image img {
  width: min(80%, 440px);
}
.page .consult-text {
  width: 100%;
}

/* facility */

.page .facility-navi .fd-c {
  flex-direction: row;
}
.page .facility-content .consult-flow li:not(:last-child) {
  margin-right: 0;
  padding-block: 1.25em;
  width: 100%;
}
.page .facility-content .consult-flow li:not(:last-child)::after {
  border: 1.58vw solid transparent;
  border-top-color: var(--main);
  left: calc(50% - 1.58vw);
  top: 107.5%;
}
.page .facility-content .consult-flow li:last-child p:not(:last-child) {
  margin-bottom: 1em;
  width: 100%;
}
.page .facility-content .consult-flow li:last-child p:last-child {
  width: 100%;
}

/* -------------------------------------------------- */
/* check */

.page .check-list li {
  margin-bottom: 1em;
}
.page .check-list .box.col4 {
  width: 100%;
}

/* -------------------------------------------------- */
/* column */

.page .column-body ul li {
  width: 100%;
}

}



/* ================================================== */
/* sp */

@media screen and (max-width: 768px) {

/* -------------------------------------------------- */
/* global */

.page section {
  padding-block: 50px 100px;
}
.page h1.global {
  background-position: right top 2.5vw, 0 0;
  background-size: 60px auto, cover;
  font-size: 34px;
  padding-block: 1em;
}
.page h2.global {
  border-left-width: 4.8px;
  font-size: 30.4px;
  margin-bottom: 1em;
  padding-left: .5em;
}
.page h3.global,
.page .head4 {
  font-size: 19.2px;
  margin-bottom: 1em;
}
.page h3.global::after,
.pahe .head4::after {
  border-top-width: 2.4px;
  bottom: 6px;
}
.page h4.global,
.page .head4 {
  font-size: 17.6px;
  padding-left: 1.25em;
}
.page h4.global::before,
.page .head4::before {
  height: 3.2px;
  top: calc(50% - 1.6px);
  width: 11.2px;
}

/* component */

.page-content {
  margin-bottom: 50px;
}
.page-content small {
  font-size: 14.4px;
}
.page-content p,
.page-content ul,
.page-content ol,
.page-content dl {
  margin-bottom: 1.5em;
}
.page-content .box {
  filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, .2));
  margin-bottom: 1.5em;
}
.page-content div.col2,
.page-content li.col2,
.page-content div.col3,
.page-content li.col3,
.page-content div.col4,
.page-content li.col4,
.page-content div.col5,
.page-content li.col5 {
  margin-bottom: 1.5em;
  width: 100%;
}
.page-content .num {
  font-size: 32px;
}
.page-content .navi {
  flex-direction: column;
}
.page-content .navi li {
  background-position: left .5em top .65em;
}
.page-content .roundbox li {
  margin-bottom: 1.5em;
  margin-top: calc(69.5px + 1.5em);
  padding-inline: 4vw;
  width: 100%;
}
.page-content .roundbox-image {
  left: auto;
  margin-inline: auto;
  margin-top: calc(-69.5px - 1.5em);
  padding: 8px;
  position: relative;
  width: 139px;
}
.page-content .roundbox-text {
  margin-left: 0;
}
.page-content .scroll {
  margin-bottom: 1.5em;
  overflow-x: scroll;
}
.page-content .scroll table {
  width: 1152px;
}

/* pager */

.page .pager a,
.page .pager span {
  height: 40px;
  line-height: 43px;
  margin: 5px;
  width: 40px;
}
.page .pager .arrow::before,
.page .pager .double::after {
  height: 6.4px;
  width: 6.4px;
}

/* -------------------------------------------------- */
/* about */

.page .about-button {
  justify-content: center;
  margin-bottom: 1.5em;
}
.page .about-image {
  margin-bottom: 1.5em;
}
.page .about-image p + p {
  text-align: left;
}
.page .about-image div img {
  width: 100%;
}

/* -------------------------------------------------- */
/* consult */

.page .consult-flow li.box {
  margin-bottom: 1.5em;
}
.page .consult-flow li:not(:last-child)::after {
  border-width: 12px;
  left: calc(50% - 12px);
  top: 105.5%;
}
.page .consult-howto li.box {
  margin-bottom: 1.5em;
}
.page .consult-howto li:not(:last-child)::after {
  border-width: 12px;
  left: calc(50% - 12px);
  top: 105.5%;
}
.page .consult-line div {
  margin-right: 1em;
}
.page .consult-step li.box {
  margin-bottom: 1.5em;
}

/* detail */

.page .detail-boxes .arrow {
  background-position: left top .65em;
  margin-top: 0;
}

/* facility */

.page .facility-body {
  flex-wrap: wrap;
}
.page .facility-navi {
  margin-right: 0;
  width: 100%;
}
.page .facility-navi .fd-c {
  flex-direction: row;
}
.page .facility-content .consult-flow li:not(:last-child) {
  margin-bottom: 1.5em;
}
.page .facility-content .consult-flow li:not(:last-child)::after {
  border-width: 12px;
  left: calc(50% - 12px);
  top: 105.5%;
}

/* private */

.page .private-boxes {
  margin-bottom: 1.5em;
}
.page .private-boxes dd a {
  background-size: 19.2px;
  padding-right: 24px;
}

/* -------------------------------------------------- */
/* family */

.page .family-message .d-f {
  flex-wrap: wrap;
}
.page .family-message img {
  margin-bottom: 1.5em;
  margin-inline: auto;
  width: 90%;
}
.page .family-button {
  justify-content: center;
  margin-bottom: 1.5em;
}

/* -------------------------------------------------- */
/* check */

.page .check-list em {
  font-size: 19.2px;
}
.page .check-list input[type='radio'] {
  height: 17.6px;
  width: 17.6px;
}
.page .check-list input[type='radio']:checked::before {
  height: 9.6px;
  width: 9.6px;
}
.page .check-result h3 {
  color: var(--main);
  font-size: 19.2px;
}
.page .check-result p {
  font-size: 19.2px;
}

/* -------------------------------------------------- */
/* info */

.page .info-body {
  margin-bottom: 50px;
}
.page .info-body dl {
  flex-wrap: wrap;
}
.page .info-body dl dt {
  line-height: 1;
  margin-bottom: 1em;
  width: 100%;
}
.page .info-body dl dd {
  width: 100%;
}
.page .info-body dl dd p {
  margin-bottom: 0;
}

/* -------------------------------------------------- */
/* single */

.page .single-tags {
  margin-block: 0 2em;
}
.page .single-tags li a {
  font-size: 14.4px;
}
.page .single-body h1,
.page .single-body h2 {
  border-left-width: 4.8px;
  font-size: 30.4px;
  margin-bottom: 1em;
  padding-left: .5em;
}
.page .single-body h3 {
  font-size: 19.2px;
  margin-bottom: 1em;
}
.page .single-body h3::after {
  border-top-width: 2.4px;
  bottom: 6px;
}
.page .single-body h4 {
  font-size: 17.6px;
  padding-left: 1.25em;
}
.page .single-body h4::before {
  height: 3.2px;
  top: calc(50% - 1.6px);
  width: 11.2px;
}
.page .single-body h5,
.page .single-body h6 {
  font-size: 17.6px;
}
.page .single-body .border {
  padding-inline: 1em;
  margin-bottom: 1em;
}
.page .single-body .border.d-f {
  display: block;
}
.page .single-body .border.d-f div + div {
  margin-top: 1em;
  margin-left: 0;
}
.page .single-foot h3 {
  font-size: 19.2px;
}
.page .single-foot dl {
  padding: 1em;
}

/* -------------------------------------------------- */
/* sitemap */

.sitemap-body li.col2.arrow {
  background-position: left .5em top .65em;
  margin-bottom: .75em;
}

}
